.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.480000px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.280000px;}
.ls2{letter-spacing:0.720000px;}
.ls4{letter-spacing:1.000000px;}
.ls0{letter-spacing:5.400000px;}
.ls6{letter-spacing:6.000000px;}
.ls1{letter-spacing:12.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-6.000000px;}
.ws1{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.480000px;}
._2b{margin-left:-263.051600px;}
._5{margin-left:-29.540000px;}
._2{margin-left:-9.396000px;}
._2d{margin-left:-6.000000px;}
._4{margin-left:-4.800000px;}
._1{margin-left:-3.600000px;}
._3{margin-left:-2.448000px;}
._7{margin-left:-1.344000px;}
._0{width:1.440000px;}
._2c{width:18.360000px;}
._6{width:33.096000px;}
._b{width:54.628000px;}
._a{width:62.104000px;}
._9{width:67.368000px;}
._8{width:68.796000px;}
._d{width:122.367600px;}
._c{width:123.368400px;}
._25{width:128.488000px;}
._24{width:140.652000px;}
._1f{width:150.584000px;}
._1e{width:152.012000px;}
._21{width:161.756000px;}
._12{width:162.876000px;}
._f{width:164.304000px;}
._10{width:165.676000px;}
._22{width:256.504000px;}
._1d{width:302.164000px;}
._18{width:323.048000px;}
._1b{width:373.312000px;}
._13{width:419.552000px;}
._23{width:438.592000px;}
._2a{width:453.952000px;}
._1a{width:458.288000px;}
._11{width:519.104000px;}
._14{width:522.900000px;}
._e{width:531.268000px;}
._20{width:543.984000px;}
._15{width:556.904000px;}
._19{width:575.736000px;}
._1c{width:758.236000px;}
._17{width:826.516000px;}
._16{width:859.644000px;}
._27{width:1234.448000px;}
._26{width:1322.032000px;}
._28{width:1392.664000px;}
._29{width:1523.704000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(241,73,28);}
.fc1{color:rgb(37,18,12);}
.fs7{font-size:16.324000px;}
.fs2{font-size:20.988000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:26.204554px;}
.yb{bottom:28.360240px;}
.y9{bottom:143.279250px;}
.y45{bottom:158.798629px;}
.y8{bottom:168.275839px;}
.y44{bottom:174.424231px;}
.y43{bottom:190.049832px;}
.y7{bottom:193.272427px;}
.y10{bottom:205.354111px;}
.y42{bottom:205.675433px;}
.y6{bottom:218.269015px;}
.yf{bottom:220.979712px;}
.y41{bottom:221.301035px;}
.y3f{bottom:236.926636px;}
.ye{bottom:239.721686px;}
.y40{bottom:240.567871px;}
.y5{bottom:243.265603px;}
.y3e{bottom:254.890688px;}
.yd{bottom:258.463660px;}
.y3{bottom:268.262192px;}
.y4{bottom:272.943780px;}
.y3d{bottom:275.197878px;}
.yc{bottom:277.205634px;}
.y12{bottom:297.325373px;}
.y2{bottom:300.285067px;}
.y11{bottom:313.661725px;}
.y39{bottom:349.660124px;}
.y3a{bottom:355.505002px;}
.y38{bottom:378.582248px;}
.y37{bottom:391.703817px;}
.y36{bottom:404.825386px;}
.y35{bottom:417.946954px;}
.y34{bottom:431.068523px;}
.y33{bottom:444.190092px;}
.y32{bottom:466.584235px;}
.y31{bottom:489.076791px;}
.y30{bottom:511.569346px;}
.y2f{bottom:534.061902px;}
.y2e{bottom:556.554458px;}
.y2d{bottom:579.047013px;}
.y2c{bottom:601.539569px;}
.y2b{bottom:624.032124px;}
.y2a{bottom:646.524680px;}
.y29{bottom:669.017235px;}
.y28{bottom:691.509791px;}
.y27{bottom:714.002346px;}
.y26{bottom:736.496464px;}
.y24{bottom:736.510367px;}
.y25{bottom:740.137699px;}
.y23{bottom:759.002922px;}
.y22{bottom:781.495478px;}
.y21{bottom:803.988033px;}
.y20{bottom:826.480589px;}
.y1f{bottom:848.973144px;}
.y1e{bottom:871.465700px;}
.y1d{bottom:893.958256px;}
.y1c{bottom:916.450811px;}
.y1b{bottom:938.943367px;}
.y1{bottom:948.028491px;}
.y19{bottom:961.437641px;}
.y1a{bottom:965.078876px;}
.y18{bottom:999.420364px;}
.y3c{bottom:1001.110078px;}
.y16{bottom:1008.420510px;}
.y3b{bottom:1012.357137px;}
.y17{bottom:1017.420657px;}
.y15{bottom:1031.828608px;}
.y14{bottom:1053.522935px;}
.y13{bottom:1074.022261px;}
.he{height:13.679512px;}
.ha{height:14.169232px;}
.h4{height:17.587944px;}
.h9{height:19.920000px;}
.hb{height:20.112000px;}
.hc{height:20.832000px;}
.h6{height:23.464000px;}
.h8{height:24.304000px;}
.h7{height:26.560000px;}
.h1{height:29.880000px;}
.h3{height:30.168000px;}
.h5{height:33.520000px;}
.hd{height:34.720000px;}
.h2{height:69.440000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:56.240293px;}
.xd{left:63.268767px;}
.x4d{left:102.812333px;}
.x4c{left:153.747294px;}
.x4e{left:183.228803px;}
.x8{left:217.854280px;}
.x9{left:230.779025px;}
.x2{left:267.117647px;}
.x3{left:294.226027px;}
.x4{left:302.094282px;}
.xc{left:316.941493px;}
.x24{left:321.114464px;}
.x25{left:322.885876px;}
.x5{left:325.397407px;}
.x4b{left:328.912581px;}
.xe{left:332.316691px;}
.x26{left:347.598163px;}
.x27{left:348.943124px;}
.x28{left:350.288085px;}
.x29{left:390.975882px;}
.x2a{left:393.195614px;}
.x2b{left:417.907902px;}
.x2c{left:419.252863px;}
.x2d{left:420.586889px;}
.x6{left:456.863027px;}
.x2f{left:458.322333px;}
.x2e{left:464.128627px;}
.x7{left:466.157472px;}
.x1b{left:480.508407px;}
.x31{left:489.540732px;}
.x30{left:490.962235px;}
.x33{left:528.610203px;}
.x32{left:534.416497px;}
.x1c{left:544.930778px;}
.xb{left:549.921192px;}
.x35{left:559.828601px;}
.x34{left:561.250105px;}
.x4f{left:590.972488px;}
.x36{left:601.850425px;}
.x37{left:604.070157px;}
.x1d{left:615.224896px;}
.x1e{left:621.096642px;}
.x38{left:622.921477px;}
.x15{left:625.173701px;}
.x50{left:628.031859px;}
.x39{left:630.127405px;}
.x3a{left:631.472366px;}
.x51{left:634.087932px;}
.x3b{left:672.160163px;}
.x3c{left:674.368961px;}
.xf{left:676.123814px;}
.x10{left:683.982541px;}
.x1f{left:685.519014px;}
.x1{left:689.407372px;}
.x20{left:691.390759px;}
.x3d{left:693.220281px;}
.x16{left:695.467818px;}
.x3e{left:700.426209px;}
.x3f{left:701.771170px;}
.x42{left:736.816693px;}
.x40{left:742.458967px;}
.x41{left:744.678699px;}
.x11{left:746.417932px;}
.x12{left:754.276658px;}
.x21{left:755.813131px;}
.x17{left:759.441714px;}
.x22{left:761.684877px;}
.x18{left:765.761936px;}
.x43{left:770.735948px;}
.x44{left:772.080908px;}
.x47{left:807.126431px;}
.x45{left:812.768706px;}
.x46{left:814.988438px;}
.x13{left:816.907311px;}
.x14{left:824.766037px;}
.x19{left:829.931249px;}
.x23{left:832.928590px;}
.x1a{left:836.251315px;}
.x4a{left:839.230536px;}
.x48{left:841.045686px;}
.x49{left:842.390647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.238996pt;}
.ls2{letter-spacing:0.614561pt;}
.ls4{letter-spacing:0.853556pt;}
.ls0{letter-spacing:4.609205pt;}
.ls6{letter-spacing:5.121339pt;}
.ls1{letter-spacing:10.242678pt;}
.ws3{word-spacing:-5.121339pt;}
.ws1{word-spacing:-0.614561pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.409707pt;}
._2b{margin-left:-224.529399pt;}
._5{margin-left:-25.214059pt;}
._2{margin-left:-8.020017pt;}
._2d{margin-left:-5.121339pt;}
._4{margin-left:-4.097071pt;}
._1{margin-left:-3.072803pt;}
._3{margin-left:-2.089506pt;}
._7{margin-left:-1.147180pt;}
._0{width:1.229121pt;}
._2c{width:15.671297pt;}
._6{width:28.249305pt;}
._b{width:46.628084pt;}
._a{width:53.009272pt;}
._9{width:57.502393pt;}
._8{width:58.721272pt;}
._d{width:104.447659pt;}
._c{width:105.301898pt;}
._25{width:109.671766pt;}
._24{width:120.054427pt;}
._1f{width:128.531950pt;}
._1e{width:129.750828pt;}
._21{width:138.067883pt;}
._12{width:139.023866pt;}
._f{width:140.242745pt;}
._10{width:141.413824pt;}
._22{width:218.940653pt;}
._1d{width:257.914042pt;}
._18{width:275.739715pt;}
._1b{width:318.642879pt;}
._13{width:358.111331pt;}
._23{width:374.363046pt;}
._2a{width:387.473674pt;}
._1a{width:391.174695pt;}
._11{width:443.084586pt;}
._14{width:446.324686pt;}
._e{width:453.467247pt;}
._20{width:464.321071pt;}
._15{width:475.349021pt;}
._19{width:491.423197pt;}
._1c{width:647.197255pt;}
._17{width:705.478092pt;}
._16{width:733.754711pt;}
._27{width:1053.671096pt;}
._26{width:1128.428987pt;}
._28{width:1188.717389pt;}
._29{width:1300.567431pt;}
.fs7{font-size:13.933456pt;}
.fs2{font-size:17.914444pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:22.367067pt;}
.yb{bottom:24.207067pt;}
.y9{bottom:122.296933pt;}
.y45{bottom:135.543600pt;}
.y8{bottom:143.632933pt;}
.y44{bottom:148.880933pt;}
.y43{bottom:162.218267pt;}
.y7{bottom:164.968933pt;}
.y10{bottom:175.281333pt;}
.y42{bottom:175.555600pt;}
.y6{bottom:186.304933pt;}
.yf{bottom:188.618667pt;}
.y41{bottom:188.892933pt;}
.y3f{bottom:202.230267pt;}
.ye{bottom:204.616000pt;}
.y40{bottom:205.338267pt;}
.y5{bottom:207.640933pt;}
.y3e{bottom:217.563600pt;}
.yd{bottom:220.613333pt;}
.y3{bottom:228.976933pt;}
.y4{bottom:232.972933pt;}
.y3d{bottom:234.896933pt;}
.yc{bottom:236.610667pt;}
.y12{bottom:253.784000pt;}
.y2{bottom:256.310267pt;}
.y11{bottom:267.728000pt;}
.y39{bottom:298.454667pt;}
.y3a{bottom:303.443600pt;}
.y38{bottom:323.141333pt;}
.y37{bottom:334.341333pt;}
.y36{bottom:345.541333pt;}
.y35{bottom:356.741333pt;}
.y34{bottom:367.941333pt;}
.y33{bottom:379.141333pt;}
.y32{bottom:398.256000pt;}
.y31{bottom:417.454667pt;}
.y30{bottom:436.653333pt;}
.y2f{bottom:455.852000pt;}
.y2e{bottom:475.050667pt;}
.y2d{bottom:494.249333pt;}
.y2c{bottom:513.448000pt;}
.y2b{bottom:532.646667pt;}
.y2a{bottom:551.845333pt;}
.y29{bottom:571.044000pt;}
.y28{bottom:590.242667pt;}
.y27{bottom:609.441333pt;}
.y26{bottom:628.641333pt;}
.y24{bottom:628.653200pt;}
.y25{bottom:631.749333pt;}
.y23{bottom:647.851867pt;}
.y22{bottom:667.050533pt;}
.y21{bottom:686.249200pt;}
.y20{bottom:705.447867pt;}
.y1f{bottom:724.646533pt;}
.y1e{bottom:743.845200pt;}
.y1d{bottom:763.043867pt;}
.y1c{bottom:782.242533pt;}
.y1b{bottom:801.441200pt;}
.y1{bottom:809.195867pt;}
.y19{bottom:820.641333pt;}
.y1a{bottom:823.749333pt;}
.y18{bottom:853.061733pt;}
.y3c{bottom:854.504000pt;}
.y16{bottom:860.743867pt;}
.y3b{bottom:864.104000pt;}
.y17{bottom:868.426000pt;}
.y15{bottom:880.724000pt;}
.y14{bottom:899.241333pt;}
.y13{bottom:916.738667pt;}
.he{height:11.676236pt;}
.ha{height:12.094240pt;}
.h4{height:15.012304pt;}
.h9{height:17.002845pt;}
.hb{height:17.166728pt;}
.hc{height:17.781289pt;}
.h6{height:20.027849pt;}
.h8{height:20.744837pt;}
.h7{height:22.670460pt;}
.h1{height:25.504268pt;}
.h3{height:25.750092pt;}
.h5{height:28.611213pt;}
.hd{height:29.635481pt;}
.h2{height:59.270962pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:48.004267pt;}
.xd{left:54.003467pt;}
.x4d{left:87.756133pt;}
.x4c{left:131.232000pt;}
.x4e{left:156.396133pt;}
.x8{left:185.950933pt;}
.x9{left:196.982933pt;}
.x2{left:228.000000pt;}
.x3{left:251.138533pt;}
.x4{left:257.854533pt;}
.xc{left:270.527467pt;}
.x24{left:274.089333pt;}
.x25{left:275.601333pt;}
.x5{left:277.745067pt;}
.x4b{left:280.745467pt;}
.xe{left:283.651067pt;}
.x26{left:296.694667pt;}
.x27{left:297.842667pt;}
.x28{left:298.990667pt;}
.x29{left:333.720000pt;}
.x2a{left:335.614667pt;}
.x2b{left:356.708000pt;}
.x2c{left:357.856000pt;}
.x2d{left:358.994667pt;}
.x6{left:389.958400pt;}
.x2f{left:391.204000pt;}
.x2e{left:396.160000pt;}
.x7{left:397.891733pt;}
.x1b{left:410.141067pt;}
.x31{left:417.850667pt;}
.x30{left:419.064000pt;}
.x33{left:451.198667pt;}
.x32{left:456.154667pt;}
.x1c{left:465.129200pt;}
.xb{left:469.388800pt;}
.x35{left:477.845333pt;}
.x34{left:479.058667pt;}
.x4f{left:504.428400pt;}
.x36{left:513.713333pt;}
.x37{left:515.608000pt;}
.x1d{left:525.129200pt;}
.x1e{left:530.141067pt;}
.x38{left:531.698667pt;}
.x15{left:533.621067pt;}
.x50{left:536.060667pt;}
.x39{left:537.849333pt;}
.x3a{left:538.997333pt;}
.x51{left:541.229867pt;}
.x3b{left:573.726667pt;}
.x3c{left:575.612000pt;}
.xf{left:577.109867pt;}
.x10{left:583.817733pt;}
.x1f{left:585.129200pt;}
.x1{left:588.448133pt;}
.x20{left:590.141067pt;}
.x3d{left:591.702667pt;}
.x16{left:593.621067pt;}
.x3e{left:597.853333pt;}
.x3f{left:599.001333pt;}
.x42{left:628.914667pt;}
.x40{left:633.730667pt;}
.x41{left:635.625333pt;}
.x11{left:637.109867pt;}
.x12{left:643.817733pt;}
.x21{left:645.129200pt;}
.x17{left:648.226400pt;}
.x22{left:650.141067pt;}
.x18{left:653.621067pt;}
.x43{left:657.866667pt;}
.x44{left:659.014667pt;}
.x47{left:688.928000pt;}
.x45{left:693.744000pt;}
.x46{left:695.638667pt;}
.x13{left:697.276533pt;}
.x14{left:703.984400pt;}
.x19{left:708.393200pt;}
.x23{left:710.951600pt;}
.x1a{left:713.787733pt;}
.x4a{left:716.330667pt;}
.x48{left:717.880000pt;}
.x49{left:719.028000pt;}
}
